echo ""
echo "Starting nc_server 64 thread_no-thread. Press Ctrl-C twice to quit."

if exist runner.lua (
  ..\bin\bin_win_x64\lj runner.lua ..\nc\nc-server ..\bin\bin_win_x64\lj 5956 0 false
) else (
  if exist run\runner.lua (
    ..\bin\bin_win_x64\lj run\runner.lua run\..\nc\nc-server ..\bin\bin_win_x64\lj 5956 0 false
  ) else (
    if exist run\runner.lx (
      ..\bin\bin_win_x64\lj run\runner.lx run\..\nc\nc-server ..\bin\bin_win_x64\lj 5956 0 false
    ) else (
      ..\bin\bin_win_x64\lj runner.lx ..\nc\nc-server ..\bin\bin_win_x64\lj 5956 0 false
    )
  )
)
